-- 基础信息
base_info = {
	group_id = 201016004
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 39, gadget_id = 70690001, pos = { x = 100.911, y = 32.358, z = -12.189 }, rot = { x = 0.317, y = 276.534, z = 0.000 }, level = 1 },
	{ config_id = 40, gadget_id = 70690001, pos = { x = 87.993, y = 32.320, z = -12.301 }, rot = { x = 4.258, y = 266.215, z = 353.579 }, level = 1 },
	{ config_id = 68, gadget_id = 70220013, pos = { x = 279.267, y = -3.969, z = -18.409 }, rot = { x = 359.320, y = 182.580, z = 0.593 }, level = 1 },
	{ config_id = 69, gadget_id = 70220013, pos = { x = 264.206, y = -2.199, z = -21.285 }, rot = { x = 356.728, y = 254.092, z = 1.332 }, level = 1 },
	{ config_id = 70, gadget_id = 70220013, pos = { x = 290.420, y = -3.910, z = -22.330 }, rot = { x = 0.000, y = 181.247, z = 0.000 }, level = 1 },
	{ config_id = 71, gadget_id = 70220013, pos = { x = 287.655, y = -3.852, z = -24.620 }, rot = { x = 0.092, y = 181.244, z = 355.777 }, level = 1 },
	{ config_id = 72, gadget_id = 70220013, pos = { x = 290.220, y = -3.882, z = -24.420 }, rot = { x = 0.000, y = 76.376, z = 0.000 }, level = 1 },
	{ config_id = 73, gadget_id = 70220013, pos = { x = 221.142, y = 4.930, z = -10.617 }, rot = { x = 0.000, y = 79.423, z = 0.000 }, level = 1 },
	{ config_id = 74, gadget_id = 70220003, pos = { x = 222.813, y = 4.857, z = -17.043 }, rot = { x = 355.918, y = 0.000, z = 358.913 }, level = 1 },
	{ config_id = 75, gadget_id = 70220013, pos = { x = 223.289, y = 4.892, z = -10.770 }, rot = { x = 0.000, y = 334.552, z = 0.000 }, level = 1 },
	{ config_id = 76, gadget_id = 70220013, pos = { x = 224.766, y = 7.788, z = -47.905 }, rot = { x = 0.000, y = 185.743, z = 0.000 }, level = 1 },
	{ config_id = 77, gadget_id = 70220013, pos = { x = 221.818, y = 7.822, z = -49.971 }, rot = { x = 0.092, y = 185.740, z = 355.777 }, level = 1 },
	{ config_id = 78, gadget_id = 70220013, pos = { x = 224.340, y = 7.781, z = -50.191 }, rot = { x = 0.000, y = 80.872, z = 0.000 }, level = 1 },
	{ config_id = 79, gadget_id = 70220013, pos = { x = 158.575, y = 4.643, z = -68.095 }, rot = { x = 0.000, y = 185.743, z = 0.000 }, level = 1 },
	{ config_id = 80, gadget_id = 70220013, pos = { x = 160.776, y = 4.723, z = -62.204 }, rot = { x = 0.290, y = 185.733, z = 353.806 }, level = 1 },
	{ config_id = 81, gadget_id = 70220013, pos = { x = 159.217, y = 4.630, z = -71.190 }, rot = { x = 0.000, y = 80.872, z = 0.000 }, level = 1 },
	{ config_id = 83, gadget_id = 70220013, pos = { x = 157.623, y = 4.631, z = -72.500 }, rot = { x = 2.347, y = 38.181, z = 7.826 }, level = 1 },
	{ config_id = 84, gadget_id = 70220013, pos = { x = 139.001, y = 4.620, z = -43.576 }, rot = { x = 0.000, y = 250.277, z = 0.000 }, level = 1 },
	{ config_id = 85, gadget_id = 70220013, pos = { x = 153.744, y = 4.766, z = -25.919 }, rot = { x = 0.092, y = 11.707, z = 355.777 }, level = 1 },
	{ config_id = 86, gadget_id = 70220013, pos = { x = 154.644, y = 4.631, z = -22.526 }, rot = { x = 0.000, y = 266.840, z = 0.000 }, level = 1 },
	{ config_id = 87, gadget_id = 70220014, pos = { x = 241.982, y = -2.202, z = -16.387 }, rot = { x = 336.299, y = 40.464, z = 262.654 }, level = 1 },
	{ config_id = 88, gadget_id = 70220014, pos = { x = 229.816, y = -2.242, z = -17.226 }, rot = { x = 336.299, y = 346.766, z = 262.654 }, level = 1 },
	{ config_id = 89, gadget_id = 70220014, pos = { x = 224.036, y = -2.341, z = -13.589 }, rot = { x = 336.299, y = 340.453, z = 262.654 }, level = 1 },
	{ config_id = 90, gadget_id = 70220014, pos = { x = 280.801, y = -3.384, z = -17.565 }, rot = { x = 338.269, y = 60.219, z = 259.959 }, level = 1 },
	{ config_id = 91, gadget_id = 70220014, pos = { x = 242.603, y = 2.500, z = -26.365 }, rot = { x = 338.269, y = 222.975, z = 259.959 }, level = 1 },
	{ config_id = 92, gadget_id = 70220014, pos = { x = 240.916, y = 3.041, z = -25.774 }, rot = { x = 2.694, y = 323.859, z = 182.900 }, level = 1 },
	{ config_id = 94, gadget_id = 70220014, pos = { x = 217.679, y = 5.398, z = -13.798 }, rot = { x = 2.331, y = 100.515, z = 264.871 }, level = 1 },
	{ config_id = 95, gadget_id = 70220014, pos = { x = 223.891, y = 5.329, z = -14.388 }, rot = { x = 22.380, y = 16.000, z = 269.928 }, level = 1 },
	{ config_id = 103, gadget_id = 70220014, pos = { x = 145.511, y = 4.654, z = -32.120 }, rot = { x = 355.250, y = 324.788, z = 358.210 }, level = 1 },
	{ config_id = 104, gadget_id = 70220014, pos = { x = 145.400, y = 4.658, z = -31.080 }, rot = { x = 0.000, y = 317.612, z = 0.000 }, level = 1 },
	{ config_id = 106, gadget_id = 70220014, pos = { x = 146.325, y = 4.716, z = -31.555 }, rot = { x = 0.000, y = 317.612, z = 0.000 }, level = 1 },
	{ config_id = 107, gadget_id = 70220014, pos = { x = 140.688, y = 4.650, z = -44.222 }, rot = { x = 0.000, y = 317.612, z = 0.000 }, level = 1 },
	{ config_id = 108, gadget_id = 70220014, pos = { x = 138.595, y = 5.123, z = -41.726 }, rot = { x = 47.557, y = 304.377, z = 266.457 }, level = 1 },
	{ config_id = 109, gadget_id = 70220014, pos = { x = 139.692, y = 4.751, z = -44.987 }, rot = { x = 0.000, y = 317.612, z = 0.000 }, level = 1 },
	{ config_id = 110, gadget_id = 70690001, pos = { x = 75.220, y = 32.106, z = -12.173 }, rot = { x = 26.000, y = 263.789, z = 352.971 }, level = 1 },
	{ config_id = 120, gadget_id = 70220013, pos = { x = 172.071, y = 34.066, z = -22.285 }, rot = { x = 0.000, y = 181.247, z = 0.000 }, level = 1 },
	{ config_id = 122, gadget_id = 70220014, pos = { x = 155.944, y = 33.912, z = -13.146 }, rot = { x = 0.000, y = 317.612, z = 0.000 }, level = 1 },
	{ config_id = 123, gadget_id = 70220014, pos = { x = 155.656, y = 33.943, z = -14.379 }, rot = { x = 0.000, y = 317.612, z = 0.000 }, level = 1 },
	{ config_id = 124, gadget_id = 70220014, pos = { x = 147.000, y = 33.896, z = -8.633 }, rot = { x = 0.000, y = 317.612, z = 0.000 }, level = 1 },
	{ config_id = 125, gadget_id = 70220013, pos = { x = 145.025, y = 33.896, z = -7.678 }, rot = { x = 0.000, y = 62.374, z = 0.000 }, level = 1 },
	{ config_id = 131, gadget_id = 70220013, pos = { x = 134.697, y = 33.880, z = -17.641 }, rot = { x = 0.000, y = 181.247, z = 0.000 }, level = 1 },
	{ config_id = 132, gadget_id = 70220014, pos = { x = 129.163, y = 33.880, z = -17.712 }, rot = { x = 0.000, y = 317.612, z = 0.000 }, level = 1 },
	{ config_id = 147, gadget_id = 70220013, pos = { x = 334.979, y = 13.739, z = -6.776 }, rot = { x = 358.898, y = 355.364, z = 355.922 }, level = 1 },
	{ config_id = 148, gadget_id = 70220013, pos = { x = 337.105, y = 13.666, z = -6.928 }, rot = { x = 358.898, y = 355.364, z = 355.922 }, level = 1 },
	{ config_id = 149, gadget_id = 70220014, pos = { x = 333.982, y = 13.667, z = -23.003 }, rot = { x = 0.000, y = 317.612, z = 0.000 }, level = 1 },
	{ config_id = 150, gadget_id = 70220014, pos = { x = 335.703, y = 13.666, z = -23.190 }, rot = { x = 0.000, y = 317.612, z = 0.000 }, level = 1 },
	{ config_id = 151, gadget_id = 70220014, pos = { x = 337.373, y = 13.666, z = -23.356 }, rot = { x = 0.000, y = 317.612, z = 0.000 }, level = 1 },
	{ config_id = 152, gadget_id = 70220003, pos = { x = 219.080, y = 4.846, z = -17.127 }, rot = { x = 355.918, y = 0.000, z = 358.913 }, level = 1 },
	{ config_id = 155, gadget_id = 70220007, pos = { x = 223.474, y = 6.461, z = -56.574 }, rot = { x = 0.000, y = 357.601, z = 0.000 }, level = 1 },
	{ config_id = 156, gadget_id = 70220007, pos = { x = 220.305, y = 6.464, z = -56.705 }, rot = { x = 0.000, y = 357.601, z = 0.000 }, level = 1 },
	{ config_id = 157, gadget_id = 70220007, pos = { x = 216.636, y = 6.822, z = -59.324 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 158, gadget_id = 70220007, pos = { x = 216.588, y = 6.822, z = -62.482 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 159, gadget_id = 70220003, pos = { x = 166.479, y = 5.833, z = -65.258 }, rot = { x = 355.918, y = 0.000, z = 358.913 }, level = 1 },
	{ config_id = 160, gadget_id = 70220003, pos = { x = 163.982, y = 5.823, z = -65.150 }, rot = { x = 355.918, y = 0.000, z = 358.913 }, level = 1 },
	{ config_id = 161, gadget_id = 70220026, pos = { x = 119.090, y = 33.878, z = -27.106 }, rot = { x = 0.000, y = 13.370, z = 0.000 }, level = 1 },
	{ config_id = 162, gadget_id = 70220026, pos = { x = 119.010, y = 33.871, z = -25.759 }, rot = { x = 0.000, y = 337.620, z = 0.000 }, level = 1 },
	{ config_id = 163, gadget_id = 70310002, pos = { x = 293.477, y = 1.780, z = -20.210 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1, state = GadgetState.GearStart },
	{ config_id = 164, gadget_id = 70310002, pos = { x = 293.477, y = 1.780, z = -10.600 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1, state = GadgetState.GearStart }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 1,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 39, 40, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 94, 95, 103, 104, 106, 107, 108, 109, 110, 120, 122, 123, 124, 125, 131, 132, 147, 148, 149, 150, 151, 152, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
